---
title: Logger
headline: "MyStation service: Logger"
prev: false # Disable prev link
next: false # Disable prev link
---

# MyStation service: Logger

<a name="module_loading-manager"></a>

## loading-manager
MyStation service: Logger```javascript// Importimport Logger from '#mystation/services/logger'```

